
TYPO3.TypoScript - Bug # 481

Status: Closed Priority: Should have
Author: Robert Lemke Category: _old
Created: 2008-04-24 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Subject: confinements for arrays don't work.
Description

backend.10 = GUI:Window
backend.10 {
  title = "abc" 
}

Throws exception #1180548488: Invalid object definition "backend.10 {"

however, this works:

backend.10 = GUI:Window
backend.10.title = "abc"

History
#1 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Category set to _old

#2 - 2012-07-13 16:20 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#3 - 2012-07-13 16:21 - Karsten Dambekalns
- Status changed from New to Closed
